.custominput-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.ant-card-body {
  margin-bottom: 1rem;
  border-radius: 1.5rem;
}

#divider {
  margin-top: 0 !important;
}
